package com.sipai.jspatrol.Bean;

/**
 * created by lvliming on 2020/3/23
 */
public class UserDetail {
    private String id;
    private String icon;
    private String userid;
    private String insdt;
    private String insuser;
    public void setId(String id) {
        this.id = id;
    }
    public String getId() {
        return id;
    }

    public void setIcon(String icon) {
        this.icon = icon;
    }
    public String getIcon() {
        return icon;
    }

    public void setUserid(String userid) {
        this.userid = userid;
    }
    public String getUserid() {
        return userid;
    }

    public void setInsdt(String insdt) {
        this.insdt = insdt;
    }
    public String getInsdt() {
        return insdt;
    }

    public void setInsuser(String insuser) {
        this.insuser = insuser;
    }
    public String getInsuser() {
        return insuser;
    }

}
